/*Main CSS*/
body {
  background-color: #000000;
  background-image: url("redgreyflowers.png");
  background-position: center;
  color: #39474f;
  font-family: "Comic Sans MS", "Comic Sans";
}

a {
  color: #990000;
}

p {
  margin-left: 25px;
  margin-bottom: 23px;
}

h1 {
  margin-left: 45px;
}

h2 {
  margin-left: 45px;
}

h3 {
  margin-left: 45px;
}

h6 {
  margin-left: 45px;
}

/*<div> element CSS*/
.scrollerA {
  overflow: auto;
  max-height: 500px;
  border: dashed;
  border-width: 2px;
  background-color: #000000;
  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/92841267_EWBc2vHLTnquysq.png");
}

.scrollerB {
  color: #b3b3b3;
  overflow: auto;
  max-height: 500px;
  border: none;
  border-radius: 10px;
  background-color: #000000;
  background-image: url("saftextr.jpg");
}

.sitebox {
  color: #990000;
  border: solid #990000;
  padding: 5px;
  width: 15em;
  margin: auto;
}

.closingmessage {
  width: 45em;
  margin: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 15em;
}

/*<div> element CSS sub-category; graphics organization*/
#stamps {
  display: inline-block;
}

/*<div> element CSS sub-category; shrines*/
.wildlife {
  color: #53332b;
  width: 15em;
  margin: 15px;
  display: inline-block;
  padding: 5em;
  border: groove;
  border-radius: 5px;
  background-image: url(https://media1.tenor.com/m/Owb7SuwiD1MAAAAC/mustelid-mustelid-fanclub.gif);
  background-size: cover;
}

/*Xtra code lolol*/
/* border: solid #3979c3; */
